Bug 818633 - It should be able to do Force-remove on DC in any state.
It should be able to do Force-remove on DC in any state.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Alexey Chub
Haim
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 11:28 EDT by Jaroslav Henner
Modified: 2016-02-10 14:32 EST (History)
9 users (show)

See Also:
Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (15.02 KB, image/png)
2012-05-03 11:29 EDT, Jaroslav Henner
no flags Details

  None (edit)
Description Jaroslav Henner 2012-05-03 11:28:43 EDT
Description of problem:
#818615 caused that I have Local DC without any storage but with a VM. I cannot get out from this state. Force-remove the Datacenter is inactive, probably because the DC is not in state that Force remove is enabled with.

I think Force-remove should work as a help in such situations, so I think it should work with any state of the DC.

Version-Release number of selected component (if applicable):
si3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jaroslav Henner 2012-05-03 11:29:11 EDT
Created attachment 581884 [details]
screenshot
Comment 2 Jaroslav Henner 2012-05-03 13:01:46 EDT
I found that we can remove the DC with REST-API, thus this is a webadmin bug.
Comment 5 Haim 2012-07-31 03:18:39 EDT
verified on SI12 (force remove local storage and regular).

Note You need to log in before you can comment on or make changes to this bug.